/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url(https://fonts.googleapis.com/css?family=Lato:900italic);
p{
  margin-bottom: 18px;
}
h1,h2,h3,h4,h5,h6{
  letter-spacing: 0px;
  margin-bottom: 20px;
  font-style: italic;
}
.q_logo {
    position: relative;
    top: 0;
}
.q_logo img{
  height: auto !important;
  top: 0;
}
.top_header{
  background: #e35317;
  color: white;
  font-size: 21px;
  font-weight: bold;
  font-style: italic;
  padding: 10px 0;
  margin-bottom: 15px;
}
.top_header span{
  display: inline-block;
  vertical-align: middle;
}
span.phone{
  background: url(img/phone.png) no-repeat left center;
  height: 57px;
  line-height: 57px;
  padding-left: 65px;
  margin-right: 25px;
}
span.phone a{
	color: white;
	text-decoration: none;
}
span.shipping{
  background: url(img/car.png) no-repeat left center;
  padding: 10px 0 10px 68px;
  line-height: 20px;
  font-size: 23.7px;
}
span.shipping span{
  display: block;
  font-size: 15px;
  text-transform: uppercase;
}
.top_header #searchform{
  position: relative;
  display: table;
  margin-left: auto;
  margin-top: 9px;
}
.top_header #searchform img{
  position: absolute;
  top: 9px;
  left: 10px;
}
.top_header #searchform input[type="text"]{
  border: 2px solid white !important;
  background: none;
  color: white;
  padding: 10px 5px 10px 45px;
  font-size: 15px;
  font-style: italic;
  font-weight: 900 !important;
  margin-right: 2px;
  text-transform: uppercase;
  width: auto !important;
  font-family: "Lato" !important;
}
.top_header #searchform input[type="submit"]{
  background: white;
  color: #e35317;
  border: 1px solid white;
  font-size: 15px;
  font-style: italic;
  font-weight: bold;
  padding: 12px 8px 10.5px 5px;
  text-align: center;
  cursor: pointer;
}
.main-menu{
  border-bottom: 4px solid #e35317;
  z-index: 1;
}
.footer_top {
    padding: 50px 0 30px;
  border-top: 4px solid #e35317;
}
.footer_top_holder {
    background-color: #141414;
}
.footer_bottom_holder {
    background-color: #141414;
}
.footer_bottom p,
.footer_bottom a{
  color: white;
  text-decoration: none;
  font-size: 12px;
}
.footer_top a, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget {
    color: white;
}
.footer_top h5{
    font-size: 17px;
  letter-spacing: 0px;
  font-style: italic;
  margin: 0 0 15px;
}
.home_section{
  max-width: 1200px;
  margin: 28px auto 0;
}
.home_section a.featured_product_cate{
  position: relative;
  display: table;
  margin:0 auto 21px;
  transition: all 0.3s ease-in-out;
}
.home_section a.featured_product_cate:hover{
  opacity: 0.5;
}
.home_section a.featured_product_cate span{
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  background: url(img/bg_cate.png) repeat;
  color: white;
  font-size: 23px;
  font-weight: bold;
  text-transform: uppercase;
  font-style: italic;
  text-align: center;
  padding: 2%;
  width: 96%;
  line-height: 30px;
}
nav.main_menu > ul > li > a{
  padding: 0 25px;
}
.footer_top .widget.widget_nav_menu li{
  padding-bottom: 5px;
}
.footer_top .widget.widget_nav_menu li a{
  text-decoration: none;
}
/*cart widget*/
.cart_widget{
  position: absolute;
  top: 42px;
  right: 2px;
}
.nw-cart-title{
  display: none;
}
#nw-cart-drop-toggle {
    width: auto;
	border: none;
	padding: 0px;
}
#nw-cart-contents span{
	font-size: 20px !important;
  font-style: italic;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 18px;
	color: #3c3c3c;
}
.product_list_widget{
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 600;
}
#nw-cart-drop-content {
    border: 1px solid black;
  z-index: 999999999999;
  right: 0px;
    position: absolute;
    top: 55px;
}
.nw-cart-icns{
	background: url(img/cart.png) no-repeat left center;
	height: 55px;
	width: 55px;
	margin-right: 15px;
}
.nw-cart-icns .icns-adcartfont{
	display: none;
}
#nw-drop-cart{
	width: auto;
}
.ajax-remove-item{
	display: none;
}
.nw-cart-product-title {
    /*max-width: 210px;*/
}
#nw-drop-cart a.button {
  font-weight: bold;
    background: #3c3c3c;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    color: white;
    font-size: 14px;
    line-height: 1em;
	 height: auto;
    overflow: visible;
    padding: 10px 10px;
    position: relative;
    text-decoration: none;
    text-shadow: none;
  text-transform: uppercase;
  margin-top: 15px;
}
#nw-drop-cart a.button:hover{
	background: #e35317;
}
#nw-drop-cart {
    margin-left: -6px;
}
.nw-cart-container {
    left: 0;
	position: relative;
}
#nw-cart-drop-toggle {
    float: left;
}
.nw-cart-product-title p{
	margin-bottom: 0px;
	font-size: 14px;
  line-height: 10px;
}
.cart_widget .variation-Size{
  font-size: 14px;
}
.cart_widget .quantity{
  font-size: 14px;
}
.nw-cart-product-title img{
	display: block !important;
}
#nw-drop-cart ul li a{
  color: black;
  font-style: italic;
  font-size: 15px;
  color: #3c3c3c;
}
.cart_widget .buttons a:first-child{
  float: left;
}
/*end cart widget*/
.products .vc_column-inner{
  height: 235px;
  overflow: hidden;
  margin-bottom: 20px;
}
.content_product .vc_column-inner{
	height: auto;
}
.sub_category a{
  position: relative;
  display: table;
  text-decoration: none;
  margin-bottom: 0px;
  top: 50%;
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.content_product .sub_category a{
	top: 0%;
  -ms-transform: translate(0, 0%);
  -webkit-transform: translate(0, 0%);
  transform: translate(0, 0%);
}
.sub_category img{
  display: block;
}
.sub_category a:hover{
  opacity: 0.5;
  transition: all 0.3s ease-in-out;
}
.sub_category img{
  display: block;
}
.sub_category h3{
  position: absolute;
  top: 50%;
  left: 0%;
  -ms-transform: translate(0%, -50%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  background: url(img/bg_cate.png) repeat;
  color: white;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  font-style: italic;
  text-align: center;
  padding: 2%;
  width: 96%;
  line-height: 20px;
}
.sub_category h3 .count{
  display: none;
}
/**/
.slider_woo_cate{
  padding-top: 250px;
}
.slider_woo_cate.default{
  padding-top: 0;
}
.slider_woo_cate.default .bread{
  background: #3c3c3c !important;
}
.breadcrumbs{
	color: white;
}
.breadcrumbs a,
.breadcrumbs a:hover{
	color: white;
}
.breadcrumbs a,
.products a,
.product-name a{
	text-decoration: none;
}
.breadcrumbs span{
	color: white;
	font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  font-style: italic;
}
.bread{
	background: url(img/bg_cate.png) repeat;
	padding: 18px 0 10px;
}
.bread h3{
  color: white;
	font-size: 31px;
  font-weight: 900;
  text-transform: uppercase;
  font-style: italic;
  line-height: 35px;
  margin: 10px 0 5px;
}
.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner {
    padding: 28px 0 0;
}
.woocommerce ul.products{
  margin-bottom: 0px;
}

/**/
.woocommerce-ordering,
.woocommerce-result-count{
  display: none;
}
.c_product{
  border: 1px solid #cecccc;
  padding: 5px;
  margin-bottom: 25px;
}
.product-category .image-wrapper{
	display: block;
	height: 200px;
	overflow: hidden;
	position: relative;
}
.product-category img{
	max-height: 200px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.product-category h3{
  font-size: 16.5px;
  font-style: italic;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #3c3c3c;
  height: 45px;
  overflow: hidden;
}
.product_price span{
  font-size: 18px;
  font-weight: bold;
  font-style: italic;
  color: #e35317;
  margin-top: 10px;
}
.product_price span.price{
  margin-top: 10px;
  display: block;
  float: left;
}
.top-product-section img{
  margin: 0 auto;
  display: block;
}
input.wpcf7-form-control.wpcf7-submit{
  background: #e35317;
  border: none !important;
  color: white !important;
  font-family: "Lato",sans-serif !important;
  font-weight: 900 !important;
  font-style: italic;
  font-size: 15px;
  padding: 5px 15px !important;
}
input.wpcf7-form-control.wpcf7-submit:hover{
  background: #303030;
}
.wpcf7-response-output{
  display: none !important;
}
.qbutton, .load_more a,
.blog_load_more_button a,
#submit_comment,
.drop_down .wide .second ul li .qbutton,
.drop_down .wide .second ul li ul li .qbutton{
  background: #e35317;
  border: none;
  color: white;
  font-size: 15px;
  font-family: "Lato",sans-serif !important;
  font-weight: 900 !important;
  font-style: italic;
  padding: 5px 12px !important;
  margin-left: 10px;
  border-radius: 10px;
  letter-spacing: 0px;
}
.qbutton:hover, .load_more a:hover,
.blog_load_more_button a:hover,
#submit_comment:hover,
.drop_down .wide .second ul li .qbutton:hover,
.drop_down .wide .second ul li ul li .qbutton:hover{
  background: #3c3c3c !important;
}
.button{
  background: #e35317;
  border: none;
  color: white;
  font-size: 15px;
  font-family: "Lato",sans-serif !important;
  font-weight: 900 !important;
  font-style: italic;
  padding: 14px 12px;
  margin-left: 0px;
  border-radius: 10px;
  letter-spacing: 0px;
  text-transform: uppercase;
  cursor: pointer;
}
.button:hover{
  background: #3c3c3c !important;
}
.woocommerce .checkout table.shop_table thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page table.my_account_orders thead tr th {
    font-family: "Lato",sans-serif;
  font-style: italic;
  color: #3c3c3c;
}
.woocommerce div.cart-collaterals div.cart_totals table strong, .woocommerce-page .div.cart-collaterals div.cart_totals table strong, .woocommerce div.cart-collaterals div.cart_totals table th, .woocommerce-page .div.cart-collaterals div.cart_totals table th {
    font-weight: 400;
}
.cart_totals h2{
  text-align: right;
}
.cart_totals table{
  float: right;
}
.cart_totals table td{
  text-align: right !important;
  padding-right: 0px !important;
}
.input-text.qty{
  border: none !important;
  font-size: 14px !important;
  font-weight: 900 !important;
  font-family: "Lato",sans-serif !important;
}
.woocommerce div.product .cart .quantity{
  margin-top: 5px;
}
/*woocommerce*/
.woocommerce-cart table.cart tbody tr td a, .woocommerce-checkout .checkout table tbody tr td a {
    color: black;
}
.woocommerce table tr td {
    color: black;
}
.woocommerce table.cart tbody tr span.amount, .woocommerce-page table.cart tbody span.amount {
    color: black;
}
.woocommerce form.checkout table.shop_table span.amount {
    color: black;
}
.woocommerce form.checkout table.shop_table th, .woocommerce form.checkout table.shop_table td strong {
    font-weight: 400;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea{
	border: 1px solid #ddd !important;
	padding-left: 5.2%;
    padding-right: 5.2%;
    width: 89.6%;
	padding: 15px 13px;
	font-weight: 400 !important;
	font-family: "Open Sans",sans-serif !important;
	font-size: 14px;
}
#s2id_billing_country,
#s2id_billing_state{
	border: 1px solid #ddd !important;
	padding-left: 5px;
}
table td,
table th{
	text-align: left !important;
}

.woocommerce-message .button{
	padding: 6px 11px !important;
	text-decoration: none;
}
.woocommerce div.message, .woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .myaccount_user {
	font-family: "Lato",sans-serif;
	font-style: italic;
}
.product_meta,
.woocommerce-tabs,
p.stock{
  display: none;
}
.related products{
  clear: both;
  display: table;
}
.woocommerce div.product {
    display: table;
	width: 100%;
}
.mg-brand-wrapper-product{
	display: none;
}
.woocommerce .product h1.product_title {
    font-size: 26px;
    letter-spacing: 0px;
    margin-bottom: 20px;
    text-transform: uppercase;
  font-style: italic;
  color: #e35317;
}
.woocommerce div.product .summary p.price span.amount {
    color: #e35317;
    font-family: "Lato",sans-serif;
    font-size: 26px;
    font-weight: bold;
  font-style: italic;
}
.entry-summary div[itemprop="offers"]{
  float: left;
  margin: 25px 0 0 10px !important;
}
.entry-summary .cart{
  float: right;
  margin: 10px 20px 0px 0 !important;
}
.woocommerce .qbutton.add-to-cart-button,
.woocommerce .single_add_to_cart_button,
.woocommerce .woocommerce-message a.button,
.woocommerce ul.products li.product .added_to_cart{
  background: #e35317;
  border: none;
  font-style: italic;
  border-radius: 10px;
  font-size: 15px;
  padding: 15px 8px;
  height: auto;
  cursor: pointer;
}
.woocommerce .qbutton.add-to-cart-button:hover,
.woocommerce .single_add_to_cart_button:hover,
.woocommerce .woocommerce-message a.button:hover,
.woocommerce ul.products li.product .added_to_cart:hover{
  background: black ;
}
.related.products h2{
  color: #e35317;
  font-style: italic;
  font-size: 26px;
  margin-left: 12px;
  margin-bottom: 35px;
}
.product_price{
  display: table;
  width: 100%;
}
.c_product .button{
  float: right;
}
.woocommerce-checkout .footer_top{
  margin-top: 30px;
}
/*end woocommerce*/
.drop_down .narrow .second .inner ul li{
    width: 400px;
}
.drop_down .narrow .second .inner ul li a{
  line-height: 28px;
  color: white;
  font-size: 17px;
  padding: 3px 20px;
  font-style: italic;
  letter-spacing: 0px;
}
.drop_down .narrow .second .inner ul ul li a{
  font-size: 14px;
}
.drop_down .second .inner > ul, li.narrow .second .inner ul {
    background-color: #e35317;
    border-color: #e35317;
  padding: 15px 0;
  left: 25px;
}
.brands-abc-filter a{
  font-style: italic;
  font-weight: bold;
  text-decoration: none;
  font-size: 20px;
}
.brand-by-letter a{
  font-style: italic;
  font-weight: bold;
  text-decoration: none;
  font-size: 20px;
  text-align: center !important;
  display: block;
  text-transform: uppercase;
}
#nav_menu-3{
  float: left;
  margin-right: 40px;
}
#nav_menu-2{
  float: left;
}
.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus {
    background-color: #3c3c3c;
  font-size: 13px;
  height: 18px;
  width: 18px;
}
.woocommerce form.checkout h3, .woocommerce-page form.checkout h3 {
    font-style: italic;
}
.woocommerce input[type="text"]:not(.qode_search_field), .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce-page input[type="text"]:not(.qode_search_field), .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce textarea, .woocommerce-page textarea {
  font-family: "Lato",sans-serif !important;
  font-size: 15px;
}
.woocommerce .select2-container .select2-choice > .select2-chosen {
    font-family: "Lato",sans-serif !important;
  font-size: 15px;
}
.drop_down .second .inner ul li ul{
    top: -15px;
}
.drop_down .second .inner ul li ul li a:hover{
  color: #3c3c3c;
}
.page-template-default .footer_top{
  margin-top: 30px;
}
.return-to-shop a{
	text-decoration: none !important;
}
.woocommerce-info{
	padding-left: 0px !important;
	margin-bottom: 0px !important;
}
.coupon{
	margin-top: 2px;
	margin-right: 15px;
}
.brands-listing li{
  display: inline-block;
  width: 25%;
  height: 150px;
  overflow: hidden;
}
.brands-listing li a{
  display: table;
  margin: 0 auto;
  position: relative;
  top: 50%;
  transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  -webkit-transform: translate(0px, -50%);
  padding: 20px;
}
.brands-listing li img{
  display: block;
  margin: 0 auto;
  
}
.pdf_file a{
  display: inline-block;
  margin-right: 8px;
  background: url(img/pdf.jpg) no-repeat;
  text-decoration: none;
  height: 51px;
  padding-left: 56px;
  line-height: 51px;
  color: black;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
}
.video_single{
  display: block;
  width: 31%;
  margin-right: 2%;
  float: left;
}
.video_single h3{
  text-align: center;
  font-size: 16px;
}
.video_lightbox_auto_anchor_image,
.wpvl_auto_thumb_box{
    height: auto !important;
    width: auto !important;
}
.wpvl_auto_thumb_play {
    left: 50%;
    top: 50%;
  	-ms-transform: translate(-50%,-50%); /* IE 9 */
    -webkit-transform: translate(-50%,-50%); /* Chrome, Safari, Opera */
    transform: translate(-50%,-50%);
}
.wpcf7-checkbox .wpcf7-list-item{
	display: block;
	padding: 0px;
	margin-left: -5px;
}
.shipping-calculator-form .select2-choice{
	border: 1px solid #ddd !important;
	width: 50%;
}
.shipping-calculator-form .select2-results{
	width: 51%;
	border: 1px solid #ddd !important;
}
#calc_shipping_state{
	border: 1px solid #ddd !important;
	width: 51.7%;
	padding: 15px 10px;
	    font-family: "Lato",sans-serif !important;
    font-size: 15px;
}
#calc_shipping_postcode_field{
	width: 54.7%;
}
.shop_table.cart tr.shipping{
	/*display: none;*/
}
.shipping-calculator-button{
	display: none;
}
.c_product .quantity.buttons_added{
	display: none;
}
@media screen and (min-width: 769px){
  .page-id-177 .vc_col-sm-6:first-child{
     padding-right: 30px;
  }
  .page-id-177 .vc_col-sm-6:last-child{
    padding-left: 30px;
  }
}
@media screen and (max-width: 768px){
	.vc_col-sm-3 {
		width: 50%;
	}
  /**/
	  .mobile_menu li a{
		text-decoration: none !important;
		font-size: 20px;
		padding-left: 30px !important;
		background: #3c3c3c;
		font-style: italic;
	}
	.mobile_menu li span{
		font-size: 19px;
		text-transform: uppercase;
		font-weight: bold;
	}
	.mobile_menu li a,
	.mobile_menu li h3{
		color: white !important;
		padding-top: 10px !important;
		padding-bottom: 8px !important;
		background: #3c3c3c;
	}
	.mobile_menu li h3{
		margin-bottom: 0px;
		padding-left: 30px !important;
	}
	nav.mobile_menu ul li ul li{
		margin: 0 0 0 0px;
	}
	nav.mobile_menu ul li ul li:last-child{
		border-bottom: none !important;
	}
	nav.mobile_menu ul li ul li span{
		padding-left: 30px;
		display: block;
	}
	nav.mobile_menu ul ul ul li span{
		padding-left: 60px;
	}
	nav.mobile_menu ul li:first-child{
		border-top: 3px solid white;
	}
	  nav.mobile_menu ul ul li:first-child{
		border-top: 2px solid white;
	}
	nav.mobile_menu ul li:last-child{
		border-bottom: 3px solid white !important;
	}
	nav.mobile_menu ul li, nav.mobile_menu ul li,
	  nav.mobile_menu ul li ul li {
		border-bottom: 3px solid white;
	}
	nav.mobile_menu ul li a:hover,
	nav.mobile_menu ul li h3:hover,
	nav.mobile_menu ul li.active > a {
		color: white !important;
		background: #e35317;
	}
	  nav.mobile_menu ul ul li.current_page_item > a{
		background: #3c3c3c !important;
	  }
	nav.mobile_menu ul li.current_page_item{
		background: #3c3c3c;
	}
	nav.mobile_menu ul li.current_page_item a{
		color: white !important;
	}
	.column1.mobile{
		display: none;
	}
	nav.mobile_menu ul li:hover i{
		color: white !important;
	}
	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
		color: white;
	}
  /**/
  .mobile_menu_button i{
    display: none;
  }
  .mobile_menu_button span{
    display: block;
    background: url(img/mobile-nav.png) no-repeat;
    width: 32px;
    height: 29px;
    margin-top: 32px;
    margin-left: 12px;
  }
  nav.mobile_menu > ul {
      width: 100%;
  }
  
  .q_logo img{
    height: 80px !important;
  }
}
@media screen and (max-width: 768px){
  .header_menu_bottom{
    display: none;
  }
  #nav_menu-2{
    float: right;
  }
  .top_header{
    padding: 0;
    height: 2px;
  }
  .top_header .container_inner{
    display: none;
  }
  #nw-cart-contents{
    display: none;
  }
  #nw-cart-drop-toggle{
    float: right !important;
  }
  .cart_widget{
    top: 18px;
    right: 0px;
  }
  .top_header #searchform{
    float: left;
  }
  span.shipping{
    margin: 10px 0 2px;
  }
  .header_inner .container_inner{
    width: 100%;
  }
  .top_header{
    margin-bottom: 8px;  
  }
  .video_single{
	  width: 48%;
	}
}
@media screen and (max-width: 568px){
	.vc_col-sm-3 {
		width: 100%;
	}
}
@media screen and (max-width: 414px){
  .brands-listing li{
    display: inline-block;
    width: 50%;
    height: 100px;
    overflow: hidden;
  }
  .products .vc_column-inner{
    height: auto;
  }
  .sub_category a{
    top: 0%;
    -ms-transform: translate(0, 0%);
    -webkit-transform: translate(0, 0%);
    transform: translate(0, 0%);
  }
}